Skip to main content
PUT
V0 - Update person (internalId)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string
default:application/json
X-Findity-ApiVersion
string
default:3

Path Parameters

internalId
string
required

The internal id of the person to update

Body

application/json
firstName
string
Example:

"New first name"

lastName
string
Example:

"New last name"

email
string
Example:

"fake7@findity.com"

externalSourceId
string
Example:

"fake6"

Response

200
Last modified on August 31, 2026